Subject: Needs more info

From: Michael DePaulo <[email-masked]>
Date: Thu, 17 Jul 2014 09:28:03 -0400

Hi Jim,

Sorry to hear that you ran into this bug.

We need more info though. Please tell us:

1. You say "It tries to maximize, but simply performs a maximize on
that display." What do you mean by this? See bug 551 for what I
experienced, I have a screenshot. If you are experiencing a different
problem, please provide a screenshot if you can.

2. What are the details of your system and monitors? See bug #551 for
the details I provided.

3. What exact settings do you have set for the sesion? See bug #551
for the details I provided.

Note that I filed bug #551, rather than replying to this bug report,
because I wasn't sure if it was the same bug or not.

-Mike#2